Subject: Link State Vector Routing (lsvr) WG Interim Meeting: 2018-10-01

From: IESG Secretary <[email-masked]>
Date: Tue, 28 Aug 2018 06:59:18 -0700

The Link State Vector Routing (lsvr) Working Group will hold
an interim meeting on 2018-10-01 from 10:00 to 12:30 America/Los_Angeles.

Meeting Location:
Mountain View, California, US

Agenda:
tbc

Information about remote participation:
Remote participation information will be obtained at the time of approval